Subject: last: very important

From: Fischer <[email-masked]>
Date: Sun, 23 Apr 2000 23:19:14 +0200 (CEST)

On Sun, 23 Apr 2000, Rinke Hoekstra wrote:

> To Albert Fox
> 
> I would very much like you to refrain from sending me this crap. If
> [...]

i am not the coordinator of this list, but this spam was in my mailbox none
the less.  so i've taken the liberty to complain to "[email-masked]".
incidentally, when looking at the "userid" of mr. fox, i notice that
someone using two fingers in turn on the left and right hand side of the
keyboard keys will yield about what he named his forgery.  i am pritty sure
though that fox is not religious, because [s]he wouldn't harasse people
like [s]he did.  what i'm not sure about is his/her age and gender.
with luck hotmail will get at this person or shut down the relay.

and thats my 2 cents worth.

-- 
[email-masked]